    /* 控制台-首页 */
    
    .rm_1_l,
    .rm_r_l {
        height: 166px;
    }
    
    
    .rm_3 {
        height: 454px;
    }
    
    .bdr_4 {
        border-radius: 4px;
    }
    
    .c_red {
        color: rgba(255, 46, 46, 1) !important;
    }
    
    .rm_1_l {
        width: 716px;
    }
    
    .rm_r_l {
        width: 472px;
    }
    
    .rm_index .rm_1_l .v_line {
        width: 0;
        border: 1px solid rgba(242, 243, 245, 1);
        height: 60px;
        margin: 36px 20px 0;
        float: left;
        display: inline-block;
    }
    
    .rm_1_l_block {
        width: 210px;
        padding: 20px 0 0 16px;
        margin-top: 12px;
    }
    
    .rm_1_l_block .fz_14 {
        font-family: PingFang SC;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: 0%;
        color: rgba(7, 29, 66, 1);
    }
    
    .rm_1_l_block .fz_32 {
        font-family: Poppins;
        font-weight: 600;
        line-height: 100%;
        letter-spacing: 0px;
        color: rgba(7, 29, 66, 1);
        margin-top: 10px;
    }
    
    .rm_r_l table {
        border: 0;
        margin-top: 8px;
    }
    
    .rm_r_l table tr {
        height: 26px;
    }
    
    .rm_r_l table td {
        font-family: PingFang SC;
        font-weight: 400;
        font-size: 14px;
        line-height: 22px;
        color: rgba(7, 29, 66, 1);
    }
    
    .rm_r_l table th {
        text-align: left;
    }

        .rm_r_l table th i {
            display: inline-block;
            width: 16px;
            height: 16px;
            background-image: url(/Content/v3/images/k_index_info_ico.png);
            background-repeat: no-repeat;
            margin-top: 4px;
        }
    
    .rm_2 table th {
        text-align: left;
        background: rgba(250, 250, 251, 1);
        font-family: PingFang SC;
        font-weight: 400;
        font-size: 14px;
        line-height: 24px;
        letter-spacing: 0%;
        color: rgba(7, 29, 66, 0.65);
    }
    
    .rm_2 table tr {
        height: 48px;
        border-bottom: 1px solid rgba(245, 247, 248, 1);
    }
    
    .rm_2 table th,
    .rm_2 table td {
        padding-left: 24px;
    }
    
    .rm_2 table td {
        color: rgba(7, 29, 66, 1);
        font-family: 'SourceHanSansCN';
        font-weight: 400;
        font-size: 14px;
        line-height: 24px;
        letter-spacing: 0%;
    }
    
    .rm_3 label {
        font-family: PingFang SC;
        font-weight: 400;
        font-size: 14px;
        line-height: 24px;
        letter-spacing: 0%;
        color: rgba(7, 29, 66, 0.65);
    }
    
    .rm_3 .layui-form-radio div {
        color: rgba(7, 29, 66, 1);
        font-family: 'SourceHanSansCN';
        font-weight: 400;
        font-size: 14px;
        line-height: 24px;
        letter-spacing: 0%;
    }
    
    .rm_3 .layui-form-radio>i {
        font-size: 16px;
    }
    
    .rm_3 .layui-form-radio {
        margin:0;
    }
.rm_3 a {
    display: inline-block;
    padding: 6px 10px 5px;
    margin-left: 5px;
}
    .rm_3 a:hover {
        color:#fff;
        opacity:0.9
    }
    h4 {
        font-family: PingFang SC;
        font-weight: 500;
        font-size: 14px;
        line-height: 22px;
        letter-spacing: 0%;
        vertical-align: middle;
        color: #071D42;
    }
    
    h4 i {
        display: inline-block;
        height: 16px;
        width: 3px;
        border-radius: 2px;
        background: #2380FF;
        margin-right: 6px;
        vertical-align: middle;
    }
    
    .api_chart {
        width: 1156px;
        height: 300px;
    }
    
    .tooltip_type {
        padding-bottom: -6px;
    }
    
    .tooltip_type li {
        height: 32px;
        line-height: 32px;
        border-radius: 4px;
        padding: 6px 8px;
        background: rgba(255, 255, 255, 0.8);
        overflow: hidden;
        margin-bottom: 6px;
        min-width: 164px
    }
    
    .tooltip_type li i {
        display: inline-block;
        width: 8px;
        height: 8px;
        border-radius: 8px;
        margin-right: 6px;
        background: #fff;
    }
    
    .tooltip_type li span {
        color: rgba(7, 29, 66, 0.85);
        font-family: "PingFang SC";
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px;
        display: inline-block;
        line-height: 32px;
        vertical-align: middle;
    }
    
    .tooltip_type li span.fl_r {
        color: #071D42;
        font-family: Poppins;
        font-size: 13px;
        font-style: normal;
        font-weight: 600;
        line-height: 18px;
        padding-top: 6px;
    }
    
    .tooltip_type p {
        font-family: PingFang SC;
        font-weight: 500;
        font-size: 12px;
        line-height: 20px;
        letter-spacing: 0%;
        margin-bottom: 4px;
    }
    /* 控制台-应用管理 */
    
    .rm_manage {
        width: 1188px;
        border-radius: 3px;
    }
    
    .create_btn {
        width: 90px;
        border-radius: 4px;
        font-size: 14px;
        padding: 0;
    }
    
    .p_tip {
        background: rgba(35, 128, 255, 0.08);
        line-height: 32px;
        color: rgba(7, 29, 66, 0.85);
        font-size: 14px;
        padding-left: 12px;
        margin-top: 22px;
        border-radius: 4px;
    }
    
    .layui-form-label {
        width: 50px;
        padding: 6px 15px;
    }
    
    .layui-input-block {
        margin-left: 80px;
    }
    
    .layui-form-item {
        margin-top: 12px;
        margin-bottom: 0;
    }
    
    .team_area {
        width: 570px;
        height: 270px;
        border: 1px solid rgba(7, 29, 66, 0.1);
        border-radius: 8px;
        margin-right: 16px;
        margin-top: 16px;
        padding-top: 12px;
        padding-right: 12px;
    }
    
    .team_area:nth-child(2n) {
        margin-right: 0;
    }
    
    .bg_select1 .layui-input {
        background: rgba(247, 248, 249, 1);
        height: 34px;
        line-height: 34px;
        border: 0;
    }
    
    .line_btn {
        border-radius: 4px;
        border: 1px solid #2380FF;
        color: #2380FF;
        height: 24px;
        line-height: 24px;
        padding: 0 6px;
        font-size: 12px;
    }

        .line_btn em {
            font-size: 16px;
            position: relative;
            top: 1px;
            margin-right: 2px;
        }
    
    .checkboxgroup {
        overflow: hidden;
    }
    
    .checkboxgroup span {
        float: left;
        display: inline-block;
        width: 143px;
        margin-right: 18px;
    }
        .checkboxgroup span:nth-child(2n){
            margin-right:0
        }
        .layui-form-checkbox[lay-skin=primary] > div {
            font-family: 'SourceHanSansCN';
            font-weight: 400;
            font-size: 12px;
            color: rgba(7, 29, 66, 1);
        }
    
    .lh_24 {
        line-height: 24px;
    }
    
    .table_style1 tr {
        height: 38px;
    }
    
    .table_style1 th,
    .table_style1 td {
        font-size: 12px;
        padding-left:10px;
        text-align:left;
    }
    
    .team_area .p_tip {
        font-size: 12px;
    }
.bound_url_layer {
    min-height: 266px;
}
    .bound_url p {
        font-family: PingFang SC;
        font-weight: 400;
        font-size: 12px;
        line-height: 16px;
        color: rgba(10, 44, 99, 0.65);
    }
    
    .bound_url .p_tip span {
        float: left;
        display: inline-block;
        width: 310px;
    }
    
    .bound_url .p_tip img {
        float: left;
    }
    
    .bound_url .p_tip {
        overflow: hidden;
        padding: 5px 6px;
        margin: 10px 12px;
    }
    
    .bound_url_layer .layui-layer-btn1 {
        background: rgba(240, 245, 255, 1);
        color: #287EFE;
        border: 0;
    }
    
    .bound_url_layer .layui-layer-btn2 {
        background: rgba(40, 126, 254, 1);
        color: #fff;
        border: 0;
    }
    
    .bound_url_layer .layui-layer-btn a {
        padding: 0 8px;
        font-size: 12px;
        line-height: 28px;
        height: 28px;
    }
    
    .filter_ship_way_detail {
        display: none;
    }
    
    .filter_warn_ship_layer .layui-form-radio {
        font-family: 'SourceHanSansCN';
        font-weight: 400;
        font-size: 14px;
        line-height: 24px;
    }
    
    .filter_warn_ship_layer .layui-form-radio i {
        font-size: 16px;
    }
    
    .filter_warn_ship_layer p {
        margin: 16px 0 8px 0;
    }
    
    .filter_ship_way_detail span {
        float: left;
        display: inline-block;
        width: 120px;
        line-height: 24px;
        margin-bottom: 4px;
    }
#shipteamCheck span {
    width: 175px;
}
.filter_warn_ship_layer .layui-layer-btn0 {
    background: rgba(40, 126, 254, 1);
    color: #fff;
    font-size: 12px;
    height: 28px;
    line-height: 28px;
}
    
    .add_area {
        padding: 12px;
    }
    
    .add_area .tit {
        font-family: PingFang SC;
        font-weight: 500;
        font-size: 14px;
        line-height: 22px;
        color: rgba(7, 29, 66, 0.85);
        margin-bottom: 8px;
    }
    
    .max_box {
        width: 440px;
        height: 318px;
        background: #fafafa;
        border-radius: 4px;
    }
    
    .add_area .tit a {
        border: 1px solid rgba(35, 128, 255, 1);
    }
.line_btn:hover {
    color: rgba(35, 128, 255, 1);
    background: rgb(243 248 255);
}
.c_blue:hover {
    color: rgba(35, 128, 255, 1);
    text-decoration:underline;
}
.area_list td div {
    word-break:break-all;
    line-height:20px;
    padding:10px 0
}
.i_ico {
    display:inline-block;
    width:6px;
    height:6px;
    border-radius:6px;
    margin-right:10px;
    vertical-align:middle;
}
.i_grey {
    background:#cbd2db;
}
.i_green {
    background:#00c72c;
}
.i_red {
    background:#ff7373;
}
.overflow_h {
    overflow:hidden;
    word-break:break-all;
    white-space:nowrap;
    text-overflow:ellipsis;
}
#countDetail td {
    padding-right:10px;
}
.overflow_t {
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    overflow:hidden;
    text-overflow:ellipsis;
}